### Method

# Gtk IconViewitem_activated

deprecated: 4.10

#### Declaration [src]

    void
    gtk_icon_view_item_activated (
      GtkIconView* icon_view,
      GtkTreePath* path
    )

#### Description [src]

Activates the item determined by `path`.

Deprecated since: 4.10

Use `GtkGridView` instead.

#### Parameters

`path`

  Type: `GtkTreePath`

  The `GtkTreePath` to be activated.

  The data is owned by the caller of the method.